[Launch]
ProgramExecutable=ProgramFiles\AdUrlCatalog.exe
DirectoryMoveOK=yes 

[Activate]
Registry=true

[RegistryKeys]
Advanced URL Catalog=HKCU\Software\Jordysoft\Advanced URL Catalog

[RegistryCleanupIfEmpty]
1=HKCU\Software\Jordysoft

[DirectoriesMove]
Advanced URL Catalog=%ALLUSERSAPPDATA%\Jordysoft\Advanced URL Catalog

[DirectoriesCleanupIfEmpty]
1=%ALLUSERSAPPDATA%\Jordysoft

